/*--------------------*
#header_flash
*--------------------*/
#header_flash{
  width:720px;
  height:231px;
  text-align:center;
  margin:0px auto;
  background:url(../../image/contents/header_index.jpg) no-repeat left top;
}
#header_flash H1{
  padding:0px;
  margin:0px;
}

/*--------------------*
#index_navi
*--------------------*/
#index_navi{
  width:720px;
  margin:0px auto;
  background:url(../../image/index/navi/navi_on.jpg) no-repeat 50% 0px;
}
#index_navi UL{
  display:block;
  width:720px;
  margin:0px;
  padding:0px;
  list-style-type: none;
  text-align:left;
}
#index_navi LI{
  display:block;
  float: left;
  padding:0px;
}
#index_navi LI A{
  display:block;
  width:180px;
  height:50px;
  background:url(../../image/index/navi/navi_off.jpg) no-repeat 50% 0px;
}
#index_navi LI A:hover{background-image:none;}
#index_navi LI SPAN{display:none;}
/*BG-position*/
#index_navi LI.profile A{background-position:-0px 0px;}
#index_navi LI.explain A{background-position:-180px 0px;}
#index_navi LI.sample A {background-position:-360px 0px;}
#index_navi LI.link A   {background-position:-540px 0px;}

/*--------------------*
#index_caption
*--------------------*/
#index_caption{
  text-align:center;
}
#index_caption .attention{
  font-size:18px;
  color:#c01450;
  text-align:center;
}

/*--------------------*
#new
*--------------------*/
#new{
  width:680px;
  margin:0px auto;
  color:#52412D;
}
#new .section_bdy{
  background-image:url(../../image/index/new/new_bdy.jpg);
}
#new .section_ftr{
  padding-bottom:40px;
  background-image:url(../../image/index/new/new_ftr.jpg);
}
#new .section_hdr{
  background-image:url(../../image/index/new/new_hdr.jpg);
}
#new H2{
  width:290px;
  height:50px;
  margin:0px auto 20px;
}
#new .severalmenu{
  width:544px;
  margin:auto;
  padding:5px 0px;
  text-align:left;
}
#new .icon{
  width:70px;
  float:left;
}
#new .icon .icon_category{
  position:relative;
  left:3px;
}
#new .menu_info{
  width:474px;
  float:left;
}
#new .menu_info H4 A{color:#F40010;}
#new .menu_info H4 A:hover{color:#6db376;}
#new .free_info IMG{
  position:relative;
  left:-35px;
}
#new .horizon{
  width:544px;
  height:1px;
  margin:10px auto;
  background:#828284;
}
#new .pr,
#new .pr A,
#new .price_discount{color:#8cac26;}
#new .pr A:hover{color:#8cac26;}

/*--------------------*
#special
*--------------------*/
#special{
  width:720px;
  margin:0 auto 10px;
  color:#6a6458;
}
#special .section_bdy{
  background-image:url(../../image/index/special/rec_bdy.jpg);
}
#special .section_ftr{
  padding-bottom:30px;
  background-image:url(../../image/index/special/rec_ftr.jpg);
}
#special .section_hdr{
  padding-top:10px;
  background-image:url(../../image/index/special/rec_hdr.jpg);
}
#special H3{
  width:420px;
  height:100px;
  margin:0px auto 5px;
}
#special .menu_bdy{
  width:100%;
  background:url(../../image/index/special/menu_bdy.jpg) repeat-y left top;
}
#special .menu_ftr{
  width:100%;
  padding-bottom:25px;
  background:url(../../image/index/special/menu_ftr.jpg) no-repeat left bottom;
}
#special .menu_hdr{
  width:646px;
  margin:0px auto 7px;
  padding-top:25px;
  background:url(../../image/index/special/menu_hdr.gif) no-repeat left top;
}
#special .severalmenu{
  width:544px;
  margin:auto;
  text-align:left;
  min-height:94px;
}
* html #special .severalmenu{
  height:94px;
}
#special .icon{
  width:70px;
  float:left;
}
#special .icon .icon_category{
  position:relative;
  left:3px;
}
#special .menu_info{
  width:474px;
  float:right;
}
#special .menu_info H4{
  padding:5px 0px;
  font-size:1.1em;
}
#special .menu_info H4 A{color:#F40010;}
#special .menu_info H4 A:hover{color:#960E12;}

/*--------------------*
#free
*--------------------*/
#free{
  width:680px;
  margin:0px auto 20px;
  color:#525252;
}
#free .section_bdy{
  background-image:url(../../image/index/free/free_bdy.jpg);
}
#free .section_ftr{
  padding-bottom:50px;
  background-image:url(../../image/index/free/free_ftr.jpg);
}
#free .section_hdr{
  padding-top:22px;
  background-image:url(../../image/index/free/free_hdr.jpg);
}
#free H3{
  width:326px;
  height:52px;
  margin:0px auto 30px;
}
#free .severalmenu{
  width:544px;
  margin:auto;
  text-align:left;
}
#free .icon{
  width:70px;
  float:left;
}
#free .icon .icon_category{
  position:relative;
  left:3px;
}
#free .menu_info{
  width:474px;
  float:right;
}
#free H4{
  font-size:1.1em;
  padding-bottom:5px;
}
#free H4 A{padding:3px 0px;}
#free A{color:#FF5E00;}
#free A:hover{color:#f6c206;}
#free .horizon{
  width:576px;
  height:1px;
  margin:10px auto;
  background:#5e492a;
}
#free .free_info {
  padding-top:10px;
}
#free .free_info IMG{
  position:relative;
  left:-35px;
}

/*--------------------*
#allmenus
*--------------------*/
#allmenus{
  width:680px;
  margin:0px auto 20px;
}
#allmenus .section_bdy{
  margin:0px auto 5px;
}
#allmenus .section_ftr{
  padding-bottom:30px;
}
#allmenus .section_hdr{
  padding-top:8px;
}
#allmenus H3{
  height:85px;
  width:680px;
  margin:0px auto 0px;
}
/**/
#allmenus .list_double,
#allmenus .list_single{
  margin-bottom:5px;
}
#allmenus .list_bdy{
  width:641px;
  margin:0px auto 5px;
  background-repeat:repeat-y;
  background-position:left top;
}
#allmenus .list_hdr{
  width:100%;
  padding-top:14px;
  background-repeat:no-repeat;
  background-position:left top;
}
#allmenus .list_ftr{
  width:100%;
  padding-bottom:15px;
  background-repeat:no-repeat;
  background-position:left bottom;
}

/**/
#allmenus .menu_left{
  width:315px;
  float:left;
}
#allmenus .menu_right{
  width:315px;
  float:right;
}
#allmenus .list_single .menu_right{
  min-height: 150px;
  _height: 150px;
 /*\*//*/
  height:150px;
 /* */
}
#allmenus .severalmenu{
  width:281px;
  margin:auto;
  text-align:left;
/*\*//*/
  width:281px;
/* */
}
#allmenus .icon{
  width:70px;
  float:left;
}
#allmenus .menu_ttl,
#allmenus .menu_ttl_new{
  width:211px;
  padding-top:8px;
  float:right;
}
#allmenus .menu_ttl_new{
  padding-top:10px;
  position:relative;
  top:-10px;
}
#allmenus H4{
  padding-top:2px;
  line-height:1.4;
}
#allmenus .new_info{}
#allmenus .icon_new{}
#allmenus .person_info{float:left;}
#allmenus .caption{
  padding-bottom:5px;
}
#allmenus .menu_info{padding-top:12px;}


/*--------------------*
#group1
*--------------------*/
#group1{
  margin: 0 auto;}
#group1 .section_bdy{
  background-image:url(../../image/index/menu/group1/group_bdy.jpg);
}
#group1 .section_ftr{
  background-image:url(../../image/index/menu/group1/group_ftr.jpg);
}
#group1 .section_hdr{
  background-image:url(../../image/index/menu/group1/group_hdr.jpg);
}
#group1 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group1/menu_bdy.jpg);
}
#group1 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group1/menu_ftr.jpg);
}
#group1 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group1/menu_hdr.jpg);

}
#group1 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group1/menu_single_bdy.gif);
}
#group1 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group1/menu_single_ftr.jpg);
}
#group1 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group1/menu_single_hdr.gif);
}
#group1 A{color:#FF0976;}
#group1 A:hover{color:#fc6c9e;}
#group1 .caption,
#group1 .price_normal{color:#6E4748;}

/*--------------------*
#group2
*--------------------*/
#group2{
  margin: 10px auto 0;}
#group2 .section_bdy{
  background-image:url(../../image/index/menu/group2/group_bdy.jpg);
}
#group2 .section_ftr{
  background-image:url(../../image/index/menu/group2/group_ftr.jpg);
}
#group2 .section_hdr{
  background-image:url(../../image/index/menu/group2/group_hdr.jpg);
}
#group2 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group2/menu_bdy.jpg);
}
#group2 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group2/menu_ftr.jpg);
}
#group2 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group2/menu_hdr.jpg);
}
#group2 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group2/menu_single_bdy.gif);
}
#group2 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group2/menu_single_ftr.jpg);
  min-height: 150px;
  _height: 180px;
  /*\*//*/
  min-height:180px;
  /* */
}
#group2 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group2/menu_single_hdr.gif);
}
#group2 A{color:#FF5E00;}
#group2 A:hover{color:#f6834a;}
#group2 .caption,
#group2 .price_normal{color:#64534B;}

/*--------------------*
#group3
*--------------------*/
#group3{margin: 10px auto 0;}
#group3 .section_bdy{
  margin-bottom:0px;
  background-image:url(../../image/index/menu/group3/group_bdy.jpg);
}
#group3 .section_ftr{
  background-image:url(../../image/index/menu/group3/group_ftr.jpg);
}
#group3 .section_hdr{
  background-image:url(../../image/index/menu/group3/group_hdr.jpg);
}
#group3 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group3/menu_bdy.jpg);
}
#group3 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group3/menu_ftr.jpg);
}
#group3 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group3/menu_hdr.jpg);
}
#group3 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group3/menu_single_bdy.gif);
}
#group3 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group3/menu_single_ftr.jpg);
  min-height: 150px;
  _height: 180px;
  /*\*//*/
  min-height:180px;
  /* */
}
#group3 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group3/menu_single_hdr.gif);
}
#group3 A{color:#2414FD;}
#group3 A:hover{color:#0e079f;}
#group3 .caption,
#group3 .price_normal{color:#3B3E5F;}

/*--------------------*
#next
*--------------------*/
#next{
  width:680px;
  margin:0px auto 10px;
  color:#5C5855;
}
#next .section_bdy{
  background-image:url(../../image/index/next/next_bdy.jpg);
}
#next .section_ftr{
  padding-bottom:40px;
  background-image:url(../../image/index/next/next_ftr.jpg);
}
#next .section_hdr{
  background-image:url(../../image/index/next/next_hdr.jpg);
}
#next H3{
  height:52px;
  width:272px;
  margin:0px auto 25px;
}
#next .severalmenu{
  width:544px;
  margin:auto;
  text-align:left;
}
#next .icon{
  width:70px;
  float:left;
}
#next .icon .icon_category{
  position:relative;
  left:3px;
}
#next .menu_info{
  width:474px;
  float:right;
}
#next H4{color:#FF5E00;}

/*--------------------*
.gototop
*--------------------*/
.gototop{
  margin:0px 25px;
  text-align:right;
}

/*--------------------*
#campaign
*--------------------*/
#campaign{
  width:676px;
  margin:0px auto 10px;
}
#campaign .section_bdy{
  background-image:url(../../image/explain/feature_bdy.jpg);
}
#campaign .section_ftr{
  padding-bottom:40px;
  background-image:url(../../image/explain/feature_ftr.jpg);
}
#campaign .section_hdr{
  background-image:url(../../image/campaign/yahoo/allpr_hdr.jpg);
}
#campaign H2{
  width:582px;
  height:53px;
  margin:0px auto 23px;
}
#campaign .campaign_txt{
  padding:0px 55px;
  text-align:center;
}
#campaign .campaign_txt P{
  text-align:center;
  color:#5D4D2F;
}
#campaign .campaign_txt P STRONG{
  color:#d20c0f;
}
#campaign .campaign_txt P SMALL{
  font-size:12px;
}
#campaign .campaign_txt P.pr{
  padding-bottom:10px;
  color:#8cac26;
}
#campaign .campaign_txt P.pr A{
  color:#8cac26;
}
#campaign .campaign_txt TABLE{
  margin:10px auto 0px;
}
#campaign .campaign_txt TD.usual{
  text-align:right;
  color:#5D4D2F;
}
#campaign .campaign_txt TD.arrow{
  padding:0px 1em;
  text-align:center;
  color:#f0084d;
}
#campaign .campaign_txt TD.pr{
  text-align:left;
  color:#8cac26;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  font-size:1.1em;
  margin-top:20px;
    padding: 10px 0 0;
    text-align: center;
}
#campaign P {
    margin-top: 0px;
    font-size: 16px;
    text-align: center;
}
#campaign img {
    margin-top: 10px;
    max-width: 550px;
    height: auto;
}